.m-page{position: relative;margin:20px 0;text-align:right;line-height:32px;font-size:0;letter-spacing:-0.307em;*letter-spacing:normal;*word-spacing:-1px;word-wrap:normal;white-space:nowrap;color:#999;}
.m-page a,.m-page i{display:inline-block;*display:inline;*zoom:1;vertical-align:top;padding:0 12px;margin-left:-1px;font-size:12px;font-style:normal;letter-spacing:normal;word-spacing:normal;background:#FFF;-webkit-border-radius: 2px;
    border-radius: 2px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none; user-select:none;}
.m-page span.active{display:inline-block;*display:inline;*zoom:1;vertical-align:top;padding:0 12px;margin-left:-1px;font-size:12px;font-style:normal;letter-spacing:normal;word-spacing:normal;background:#FFF;-webkit-border-radius: 2px;
    border-radius: 2px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none; user-select:none;}
.m-page i{background:none;}
.m-page a{text-decoration:none;color:#333;border: 1px solid #cccccc;}
.m-page a:hover{text-decoration:none;color:#FFF;}
.m-page .first{margin-left:0;background:none;}
.m-page a.last{margin-right:0;}
.m-page a .pagearr{font-weight:bold;font-family:\5b8b\4f53;vertical-align:top;*vertical-align:middle;}
.m-page a.pageprv .pagearr{margin-right:3px;}
.m-page a.pagenxt .pagearr{margin-left:3px;}
.m-page a:hover{background:#f0f0f0}
.m-page a:active{background:#f0f0f0}
.m-page a.z-dis,.m-page a.z-dis:hover,.m-page a.z-dis:active{cursor:default;color:#ccc;background:#eee;border: 1px solid #cccccc;}
.m-page .jump-ipt{margin-left: 3px;height: 34px;line-height: 34px;width: 40px;font-size: 12px;}
/* 居左 */
.m-page-lt{text-align:left;}
/* 居右 */
.m-page-rt{text-align:right;}
/* 较小 */
.m-page-sm{line-height:22px;}
.m-page-sm a,.m-page-sm i{padding:0 8px;}
/* 分离 */
.m-page-sr a,.m-page-sr i{margin:0 3px;}
.m-page-sr i{border:0;}
.m-page.mg-10{margin: 10px 0;}
.m-page .prev,
.m-page .next{font-family:\5b8b\4f53;}
.m-page a:hover,
.m-page a:active,
.m-page a.z-crt,
.m-page a.z-crt:hover,
.m-page a.z-crt:active,
.m-page span.active{background-color:#FB9337;border: 1px solid #FB9337;color:#FFF;cursor: pointer;}
.m-pagenum{position: absolute;left: 2px;top: 0;font-size: 12px;font-style: normal;    letter-spacing: normal;word-spacing: normal;}
.m-pagenum .setpage{margin: 0 5px;}
.m-pagenum .selector{margin: 0 5px;}
.pagecon{display: inline-block;vertical-align: top;}